Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77821 - aep1000 init script not fully internationalized
Summary: aep1000 init script not fully internationalized
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwcrypto
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 01:08 UTC by Ulrich Drepper
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-27 17:17:25 UTC


Attachments (Terms of Use)

Description Ulrich Drepper 2002-11-14 01:08:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021108

Description of problem:
Not all messages in the aep1000 init script are marked for internationalization.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cat /etc/init.d/aep1000
2.
3.
	

Actual Results:  In lines like
    action "Unloading $module module" rmmod ${module}
the strings are not marked with $"".  Also, lines like
        echo usage: `basename $0` '[start|stop|restart|condrestart]'
cannot be translated very well.  The whole output should be one string.

Expected Results:  Replace the first with
    action $"Unloading $module module" rmmod ${module}
and the latter with
        echo $"usage: $(basename $0) [start|stop|restart|condrestart]"
and replace the first line with #!/bin/bash

Additional info:

Comment 1 Ulrich Drepper 2006-05-27 17:17:25 UTC
hwcrypto went away after FC3.


Note You need to log in before you can comment on or make changes to this bug.